Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
24.11.2017, 21:35:15
 
Начало Помощь Поиск Войти Регистрация
Новости: Форум обновлен

+  Форум АО "ВЗЛЕТ"
|-+  Автоматизация и диспетчеризация
| |-+  Взлет СП4
| | |-+  Проблемы с установкой СП4
0 Пользователей и 1 Гость смотрят эту тему. « предыдущая тема следующая тема »
Страниц: 1 [2] Печать
Автор Тема: Проблемы с установкой СП4  (Прочитано 604 раз)
Bigcrash
Пользователь
**

Харизма: -1
Офлайн Офлайн

Сообщений: 24


« Ответ #15 : 31.10.2017, 08:34:09 »

Очистил комп от СП4, переустановил СП4 (в этот раз установка прошла без проблем, видимо за какие-то ресурсы все-таки конфликтовали).
Версия винды


Проблема аналогичная, при поиске прибора любым возможным способом останавливается служба опроса. Выложу установленные компоненты и лог ошибок для ваших разработчиков, может что-нибудь заметят. Я так понимаю на данный момент просто это версия windows не поддерживается.

* ev.rar (88.83 Кб - загружено 147 раз.)
Записан
Дмитрий Пархоменко
Global Moderator
*****

Харизма: 18
Офлайн Офлайн

Сообщений: 698



« Ответ #16 : 31.10.2017, 10:01:26 »

Взлет СП4 успешно работает как на Windows XP так и на Windows Server 2003, не говоря уже о Windows Server 2008.

Да и дело не в версиях Windows, а в том как они настроены, все ли в порядке.

К примеру, ваш MSSQL Server, судя по выложенным вами журналу работы Windows, постоянно на что-то ругается:
"Не удается найти описание для идентификатора события 1827 из источника MSSQL$CIMPLICITY. Вызывающий данное событие компонент не установлен на этом локальном компьютере или поврежден. Установите или восстановите компонент на локальном компьютере."

Приведите для начала свой компьютер в порядок, а затем грешите на СП4.
Привлеките к работе специалиста, в конце концов, системного администратора, пусть он займется устранением проблем компьютера.

П.С.: возможно на вашем сервере есть проблема с VC++ компонентами и их нужно попробовать переустановить, что x86, что и x64, и возможно под язык установленной версии Windows (анг., как я понимаю). Все дистрибутивы последних версий можете скачать с официального сайта Microsoft. К .Net Framework также стоит присмотреться, как к 4.0, так и 3.5 (используется MS SQL 2008).
Записан
Страниц: 1 [2] Печать 
« предыдущая тема следующая тема »
Перейти в:  


Войти

© 1990—2016, АО «Взлет».
Все права защищены.
Контактная информация
Powered by SMF 1.1.13 | SMF © 2006-2011, Simple Machines LLC
Материалы, размещенные на сайте, охраняются законодательством об авторском праве. Перепечатка материалов допускается только со ссылкой на сайт.